<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>CUTE17+APDII</Name>
        <NasaID>32785</NasaID>
        <Status>Operational</Status>
			     <OSCARNumber>CO-65</OSCARNumber>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <InternationalID>2008-021C</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>JQ1YTC</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437275000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>JQ1YTC</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>